Impossibile cazzeggiare: Pacchetti danneggiati!

Ok ero li tutto contento in attesa degli update per docky e altre cose sbav….no aspettate mi devo limitare, allora ero li in attesa che il gestore degli update mi installasse appunto gli updates e………………..be si mi parte abbondantemente la bestemmia:
Cosi cerca di qua e cerca di la, trovo varie discussioni su problemi simili sul forum di Ubunti-it, che riassumendo suggerivano tali comandi:

sudo apt-get install -f

sudo apt-get autoclean

sudo apt-get clean

sudo apt-get autoremove

Ma non poteva mica essere cosi semplice, no no!(mia reazione ai tentativi falliti)

Ovviamente anche facendo pulizia il tutto restava smerdato, cosi mi sono rivolto a Lippol che per volere divino/alieno ha perso la sua connessione a tempo indeterminato, quindi dopo alcuni minuti di riflessione su Futurama grazie al professore sono quasi arrivato alla soluzione:

Infatti mi son detto ma perché non fare come in ambito rolling relese, mi spiego meglio, perché non provare a comandare da terminale gli updates cosi come faccio su Sidux.

Cosi ho dato un bel: sudo apt-get upgrade

e gli aggiornamenti partono!

Ma ovviamente per il volere divino/alieno non tutti gli updates vengono effettuati, infatti gli updates di docky e del kernel non vengono eseguiti dal precedente comando.

Cosi mi rivolgo al mio semiDio preferito: Lightuono(lightuono ogni volta che entra su pidgin)

Che mi ha subito illuminato la via e mia ha condotto alla redenz….no, mi ha condotto alla soluzione para-divina:

sudo apt-get dist-upgrade

Cosi come per magia aiutato dai super poteri di super mucca…
….sono riuscito ad aggiornare e a risolvere il problema degli invisibili pacchetti danneggiati, si si invisibili, perché aprendo Synaptic non trovava nemmeno l’ombra di un pacchetto danneggiato (bha misteri di APT).

Tutto e bene quel che finisce bene😀

>>> Dev Null 😛

PS: Giuro ho riletto tre volte il post e non ho visto errori, ma essendo umano posso sempre sbagliare quindi vi prego se ne trovate segnalateli nei commenti grazie😀

PS#2: Prima del verificarsi dell’errore ho installato questo programma aggiungendo i ppa suggeriti, forse i problemi sono originati dal quel ppa.

13 thoughts on “Impossibile cazzeggiare: Pacchetti danneggiati!

  1. Picchio il tuo terminale ha i colori più belli del multiverso!Forse non è del tutto vero ma se te lo dico poi ti inca$$i e allora…NO LOLL-STRALOLL! se non lo fai tu deve pur farlo qualcun'altro! — della serie è uno sporco mestiere…

  2. Picchio mio, Picchio mio, come ti hanno ridotto! Cosa ti costringono a fare! Non ti fanno fare più errori grammaticali-sintattici-paranormali;🙂 Ma ha pensarci bene, una domanda mi sovviene: non è che sbagliavi e, invece della bella, pubblicavi la brutta copia?🙂🙂 🙂

  3. # aptitude full-upgrade vince… sempre.Invece: perché quel pessimo industrial come gtk nelle finestre root?Se non fosse volontà tua si risolve con link simbolici a temi e icone in /root dalla tua /home, ovvero:# ln -s /home/tuonome/.icons /root # ln -s /home/tuonome/.themes /rootSe invece fosse volontaria… una scelta inconsueta, ma coraggiosa!🙂

  4. Stavo vedendo i ppa che hai aggiunto, sono quelli di gstreamer in fase develop, quindi nulla di preoccupante, anzi mi sembra strano che sia derivato da quelli, visto che il ppa è una specie di daily.Tra l'altro in quel ppa sono contenuti gli aggiornamenti alla rinomata vp8.Io ad esempio ultimamente avevo un errore di questo tipo quando tentavo di installare sopcast… Ho poi scoperto grazie a Tanino Rulez e tramite un pò di ricerche, che l'errore veniva fuori perchè c'era incompatibilità tra la versione di vlc che avevo, ossia la 1.1.0 pre2 e alcune librerie richieste da sopcast. Il tutto si è risolto togliendo vlc 1.1.0 e installando il vlc dei repo ufficiali.

  5. @ AnonimoGrazie! Non sapevo cosa pensare, alcuni temi non comprendono le finestre root, appena ho due minuti aggiusto tutto :DAnche se a pensarci bene forse è un vantaggio farti riconoscere subito le finestre con i poteri della super mucca xD

Lascia un commento

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...